<?php

namespace AgeGate\Dev\Update;

use Asylum\Update\Update\Plugin;

class Dev
{
    public function __construct()
    {
        $settings = get_option('age_gate_dev', []);

        if ($settings['dev_versions'] ?? false) {
            new Plugin('age-gate', AGE_GATE_PATH, AGE_GATE_URL, true);
        }
    }
}
